This project was bootstrapped with [Create React App](https://github.com/facebook/create-react-app).

### Project

A minimal Bitcoin Price Tracking App using CoinDesk API.

## Available Scripts


In the project directory, you can run:

### `npm install`
To install all dependencies

Then run 
### `npm start`

This runs the app in the development mode.<br>
Open [http://localhost:3000](http://localhost:3000) to view it in the browser.

The page will reload if you make edits.<br>
You will also see any lint errors in the console.

### `npm test`

To run the Test

